Xen CVE-2015-0361 Use After Free Denial of Service Vulnerability

Bugtraq ID: 71882
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-0361
Remote: No
Local: Yes
Published: Jan 06 2015 12:00AM
Updated: Apr 13 2015 10:23PM
Credit: Mihai Dontu from Bitdefender
Vulnerable: Xen Xen 4.4.1
Xen Xen 4.4.0 Rc1
Xen Xen 4.4.0 -
Xen Xen 4.4.0
Xen Xen 4.4
Xen Xen 4.3.1
Xen Xen 4.3.0
Xen Xen 4.3
Xen Xen 4.2.3
Xen Xen 4.2.2
Xen Xen 4.2.1
Xen Xen 4.2.0
Xen Xen 4.2
S.u.S.E. openSUSE 13.2
S.u.S.E. openSUSE 13.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus